cancel
Showing results for 
Search instead for 
Did you mean: 

SUPEE-5344 v1.8x - 1.9x Hunk #1 Failed at 2834

SUPEE-5344 v1.8x - 1.9x Hunk #1 Failed at 2834

I have successfully applied this patch to 3 of my 4 magento sites.  The 4th one is throwing this error:

Anyone have a solution?

#############

root@ezvz2-1875-1 [/home/insideh/public_html]# sh PATCH_SUPEE-5344_CE_1.8.0.0_v1-2015-02-10-08-10-38.sh

Checking if patch can be applied/reverted successfully...

ERROR: Patch can't be applied/reverted successfully.

 

patching file app/code/core/Mage/Admin/Model/Observer.php

patching file app/code/core/Mage/Core/Controller/Request/Http.php

patching file app/code/core/Mage/Oauth/controllers/Adminhtml/Oauth/AuthorizeController.php

patching file app/code/core/Mage/XmlConnect/Model/Observer.php

patching file lib/Varien/Db/Adapter/Pdo/Mysql.php

Hunk #1 FAILED at 2834.

1 out of 1 hunk FAILED -- saving rejects to file lib/Varien/Db/Adapter/Pdo/Mysql.php.rej

###############

1 REPLY

Re: SUPEE-5344 v1.8x - 1.9x Hunk #1 Failed at 2834

You may apply patches for your version by using patched files if ssh installation fails.

We have artiicle with link to the github for different magento versions from 1.6.x-1.9.x

Hope it will help you

 

Thanks